@charset "UTF-8";
/* ---------------------------------------------------------------- */
/* Style Sheet for toumei-k.jp Component Style                      */
/* ---------------------------------------------------------------- */
/* ---------------------------------------------------------------- */
/* Base Components                                                  */
/* ---------------------------------------------------------------- */
.ios div, .ios dt, .ios dd, .ios ul li, .ios h1, .ios h2, .ios h3, .ios h4, .ios h5, .ios h6,
.ios p, .ios blockquote, .ios th, .ios td {
  letter-spacing: -0.001em;
}
* {
  margin: 0;
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
}
html {
  overflow-y: scroll;
}
body {
  color: #000;
  background-color: #DDD;
  font-size: 10pt;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}
#adjustment {
  text-align: center;
}
#container {
  margin: 0 auto;
  width: 1000px;
  padding: 0;
  text-align: left;
  color: #000;
  background-color: #FFF;
}
#container #header {
  float: left;
  overflow: hidden;
  width: 1000px;
  height: 90px;
  color: #000;
  background-color: #0055A8;
  background: url("../img/wall_hdr.jpg") no-repeat left top scroll;
}
#container #header .hleft {
  float: left;
  width: 600px;
}
#container #header .hright {
  float: left;
  width: 400px;
  overflow: hidden;
  color: #FFF;
  background-color: transparent;
}
#container #header .hright .hrleft {
  float: left;
  width: 300px;
}
#container #header .hright .hrright {
  float: left;
  width: 100px;
}
#container #header .hleft .logo {
  padding: 31px 0 0 37px;
  font-size: 0;
}
#container #header .hright .hrleft .corpname {
  padding: 10px 0 0 0;
  font-size: 0.9em;
  font-weight: bold;
  text-align: left;
}
#container #header .hright .hrleft .spec {
  padding: 0;
  font-size: 0.75em;
  text-align: left;
}
#container #header .hright .hrright .cttbtn {
  margin: 30px 0 0 0;
  width: 100px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 0.9em;
  font-weight: bold;
  color: #1F1A33;
  background-color: transparent;
  background: url("../img/cbtn.jpg") no-repeat center top scroll;
}
#container #header .hright .hrright .cttbtn a {
  display: block;
  width: 100px;
  color: #1F1A33;
  text-decoration: none;
}
#container #header .hright .hrright .cttbtn a:hover {
  color: #1F1A33;
  text-decoration: none;
  text-shadow: 2px 2px 2px #666;
}
#container .navi {
  clear: both;
  margin: 0;
}
#container #bodyarea {
  margin: 0;
  padding: 0 30px 15px 30px;
  overflow: hidden;
}
.root {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0;
}
#container #cttarea {
  margin: 0;
  padding: 0 30px 15px 30px;
  overflow: hidden;
}
#container #cttarea h1 {
  clear: both;
  margin: 0 0 10px 0;
  padding: 0 0 0 15px;
  font-size: 1.2em;
  color: #0069B7;
  background: url("../img/wall_h1.jpg") no-repeat left center scroll;
}
#container #srsltarea {
  margin: 0;
  padding: 0 30px 15px 30px;
  overflow: hidden;
}
#container #glgarea {
  margin: 15px 0 0 0;
  padding: 0 30px 30px 30px;
  overflow: hidden;
}
/* ---------------------------------------------------------------- */
/* Position_area Components Content                                 */
/* ---------------------------------------------------------------- */
#container .breadcrumb {
  margin: 5px 0 0 0;
  color: #333;
}
#container .breadcrumb ul.bc {
  padding: 0 5px 0 0;
  font-size: .8em;
  text-align: right;
}
#container .breadcrumb ul.bc li {
  padding: 0 25px 0 0;
  text-align: left;
  display: inline;
  list-style-type: none;
}
.arrowli {
  background: url("../img/wall-bcli.png") no-repeat right center scroll;
}
/* ---------------------------------------------------------------- */
/* Page_Layout Components Content                                   */
/* ---------------------------------------------------------------- */
#container #bodyarea .wrap, #container #cttarea .wrap {
  float: left;
  width: 940px;
  overflow: hidden;
}
/* 2block_layout                                                    */
#container #bodyarea .wrap .blk2_left, #container #cttarea .wrap .blk2_left {
  float: left;
  width: 455px;
  overflow: hidden;
}
#container #bodyarea .wrap .blk2_right, #container #cttarea .wrap .blk2_right {
  float: right;
  width: 455px;
  overflow: hidden;
}
#container #bodyarea .wrap .blk2_tpleft {
  float: left;
  width: 570px;
  overflow: hidden;
}
#container #bodyarea .wrap .blk2_tpright {
  float: right;
  width: 340px;
  overflow: hidden;
}
/* 3block_layout                                                    */
#container #bodyarea .wrap .blk2_right .blk3lt {
  float: left;
  width: 235px;
}
#container #bodyarea .wrap .blk2_right .blk3rt {
  float: right;
  width: 190px;
}
#container #bodyarea .wrap2 {
  float: left;
  margin: 0 5px 30px 5px;
  width: 930px;
  overflow: hidden;
}
#container #bodyarea .wrap2 .blk3_left {
  float: left;
  width: 310px;
}
#container #bodyarea .wrap2 .blk3_center {
  float: left;
  width: 310px;
}
#container #bodyarea .wrap2 .blk3_right {
  float: left;
  width: 310px;
}
/* ---------------------------------------------------------------- */
/* Footer_area Components Content                                   */
/* ---------------------------------------------------------------- */
#footer {
  clear: both;
  margin: 0;
  padding: 0;
  color: #FFF;
  background-color: #003F97;
}
#footer ul.footernavi {
  margin: 0;
  padding: 15px 0 0 30px;
}
#footer ul.footernavi li {
  display: inline;
  list-style-type: none;
  padding-right: 15px;
  font-size: .75em;
}
#footer ul.footernavi li:before {
  content: url("../img/gnaviw.png");
}
#footer .gotop {
  margin: -20px 30px 15px 0;
  text-align: right;
  font-size: .8em;
}
#footer .gotop a:before {
  content: url("../img/pup.png");
}
#footer address {
  padding: 15px 0 5px 0;
  font-size: .8em;
  font-style: normal;
  text-align: center;
}








@media screen and (max-width: 640px) {








#container {
  width: 100%;

}
#container #header {
  float: none;
  overflow: auto;
  width: 100%;
  height: auto;
  color: #FFF;
  background-color: #0055A8;
  background-image: none;

}




#container #header .hleft {
  float: none;
  width: auto;
}
#container #header .hright {
  float: none;
  width: auto;
}
#container #header .hright .hrleft {
  float: left;
  width: auto;
}
#container #header .hright .hrright {
  float: right;
  width: auto;
}
#container #header .hleft .logo {
  padding: 10px 0 0 10px;
}
#container #header .hleft .logo img {
  width: 100%;
  max-width: 290px;
}


#container #header .hright .hrleft .corpname {
  padding: 5px 0 0 8px;
  font-size: 0.9em;

}
#container #header .hright .hrleft .spec {
  padding: 0 0 8px 8px;
  font-size: 0.75em;
  text-align: left;
}












#container #header .hright .hrright .cttbtn {
  margin: 15px 0 0 0;
  width: 80px;
  font-size: 0.8em;
}
#container #header .hright .hrright .cttbtn a {
  width: 80px;
}











#container .navi {
  margin: 10px 0;
}
#container #bodyarea {
  margin: 0;
  padding: 0 5%;
}
#container .breadcrumb {
  clear: both;
  margin: 10px 0;
}
#container .breadcrumb ul.bc {
  padding: 0 0 0 5%;
  font-size: 0.7em;
  text-align: left;
}
#container #bodyarea .wrap, #container #cttarea .wrap {
  float: none;
  width: auto;
  overflow: none;
}
#container #bodyarea .wrap .blk2_left, #container #cttarea .wrap .blk2_left {
  float: none;
  width: auto;
  overflow: none;
}
#container #bodyarea .wrap .blk2_right, #container #cttarea .wrap .blk2_right {
  float: none;
  width: auto;
  overflow: none;
}







#container #cttarea {
  margin: 0;
  padding: 0 5%;
}



#container #bodyarea .wrap .blk2_tpleft {
  float: left;
  width: 570px;
  overflow: hidden;
}
#container #bodyarea .wrap .blk2_tpright {
  float: right;
  width: 340px;
  overflow: hidden;
}
/* 3block_layout                                                    */
#container #bodyarea .wrap .blk2_right .blk3lt {
  float: left;
  width: 235px;
}
#container #bodyarea .wrap .blk2_right .blk3rt {
  float: right;
  width: 190px;
}
#container #bodyarea .wrap2 {
  float: left;
  margin: 0 5px 30px 5px;
  width: 930px;
  overflow: hidden;
}
#container #bodyarea .wrap2 .blk3_left {
  float: left;
  width: 310px;
}
#container #bodyarea .wrap2 .blk3_center {
  float: left;
  width: 310px;
}
#container #bodyarea .wrap2 .blk3_right {
  float: left;
  width: 310px;
}
#footer {
  clear: both;
  margin: 0;
  padding: 0;
  color: #FFF;
  background-color: #003F97;
}
#footer ul.footernavi {
  margin: 0;
  padding: 15px 0 0 30px;
}
#footer ul.footernavi li {
  display: inline;
  list-style-type: none;
  padding-right: 15px;
  font-size: .75em;
}
#footer ul.footernavi li:before {
  content: url("../img/gnaviw.png");
}
#footer .gotop {
  margin: -20px 30px 15px 0;
  text-align: right;
  font-size: .8em;
}
#footer .gotop a:before {
  content: url("../img/pup.png");
}
#footer address {
  padding: 15px 0 5px 0;
  font-size: .8em;
  font-style: normal;
  text-align: center;
}































































































}

